{
  "dependencies": [
    "19183F380B49F31C"
  ],
  "tasks": {
    "42A84A29F509093C": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "minecraft:soul_campfire"
    }
  },
  "rewards": {
    "1F8397A143BF26D4": {
      "xptype": "POINTS",
      "amount": 25,
      "type": "heracles:xp"
    }
  },
  "display": {
    "subtitle": {
      "text": "When placed in front of the Encased Fan this allows it to haunt items.nnNotably sand into soul sand."
    },
    "description": [
      "<h1>Gather minecraft:soul_campfire</h1>",
      "<hr/>",
      "When placed in front of the Encased Fan this allows it to haunt items.nnNotably sand into soul sand.",
      "<br/>",
      "Tasks:",
      "<task task=\"42A84A29F509093C\" quest=\"00DFC7824C3750FB\"/>",
      "Rewards:",
      "<reward reward=\"1F8397A143BF26D4\" quest=\"00DFC7824C3750FB\"/>"
    ],
    "groups": {
      "§dMod: §6Create": {
        "position": [
          128,
          240
        ]
      }
    },
    "icon": {
      "item": "minecraft:soul_campfire",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "Gather minecraft:soul_campfire"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}